<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ecommerce Activity</title>
	<!-- font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<!-- nav -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img  id="iceborne" src="https://www.monsterhunter.com/world-iceborne/assets/img/common/common/logo_iceborne_bk.png">
			</li>
			<li class="nav">Cart</li>
			<li class="nav">Transactions</li>
			<li class="nav">Products</li>
			<li class="nav">Home</li>
		</ul>
	</nav>

	<!-- intro -->
	<section id="intro">
		<h2 class="header">“Explore the New World… and Beyond!“</h2>
		<p>
			Monster Hunter: World’s adventures reach new heights in “Monster Hunter World: Iceborne.”
		</p>
		<p>
			With new monsters, new locales, new quests, new weapon combos, and so much more, Iceborne expands the possibilities of Monster Hunter: World’s vast, breathtaking universe.
		</p>
		<p>
			Join the Research Commission as they embark on an unforgettable adventure into the depths of the Hoarfrost Reach, a snowy tundra that a host of legendary monsters call home.
		</p>

		<div>
			<button>Hunt Now</button>
		</div>
	</section>

	



</body>
</html>